[Gelöst] Embracer fehlt

:cry:

Hallo zusammen, nach einem Supergau (Win7 64bit Neuinstallation) habe ich jetzt wieder Cubase 6 installiert, ging soweit alles, mein RME Babyface eingebunden etc :blush: alles läuft wieder, habe dann gleich die verfügbaren Updates geladen 6.0.7 Pre Release, ok.

Beim ersten Rumkucken fällt mir auf, dass der Embracer bei den Instrumenten nicht auftaucht - er fehlt einfach.

Unter Programme --> Steinberg --> Cubase 6 --> VST PlugIns --> Synth --> sind die Embracer Dateien .dat .dll .fxb und .vstxml vorhanden.

Wer kann mich auf den Pfad der Erleuchtung bringen???

Ich hab jetzt noch die 32bit-Version installiert - und da isser doch, der Embracer. Nur in der 64bit-Version taucht er nicht auf (obwohl ich diese noch mal neu installiert hab).

Jetzt bin ich noch mehr verwirrt. :confused:

Das ganze vergangene Jahr (vor meinem Crash) hatte alles funktioniert (hatte nur die 64bit-Version installiert).

vl. weil Cubase x64 unter C:\Programme\Steinberg…
und Cubase x86 unter C:\Programme (x86)\Steinberg… schaut.


Cubase/Geräte\plugin Informationen - vst2 pluginpfade
unterC:\Programme (x86)\Steinberg\vst-plugins (oder Cubase\vst-plugins oder so.) wird er liegen, wahrscheinlich falls du die 32 Bit Version installiert hast.


Auf der Cubase CD unter Xtras kannst du dir aber einfach die emberacer.dll rauskopieren und in den vst-ordner deiner Wahl reinkopieren, welchen du unter Plugin-Informationen konfigurieren kannst. Manche VST.dll s brauchen bestimmte Ordner und andere Dateien, dieße dann gegebenfalls auch mitkopieren, beim Embracer weis ich jetzt nicht…

Hmmm, nu wird’s wirklich komisch:

Die beiden Cubase-Versionen (32bit und 64bit) liegen richtig unter Program Files (x86) (32bit) und Programme (64bit), der jeweilige Ordner VST PlugIns --> Synth sieht absolut identisch aus: überall sind alle Embracer Files vorhanden.

Unter Geräte --> Plug In Informationen ist nur in der 32bit-Version der Embracer vorhanden, in der 64bit-Version fehlt er.

:nerd:

Kann das ein Mensch erklären?

Nun gut, ich kann natürlich mit der 32bit-Version arbeiten, warum nicht. Aber solche unlogischen Vorgänge hätte ich gerne geklärt, grrrr.

Jemand ne Idee? Vielleicht jemand vom Staff?

:confused:

hast du schon geschaut ob bei vst2 pluginpfade unter Plugin-Informtaionen der 64bit pfad auch eingetragen ist?

Ja, isser. Die anderen PlugIns sind in der 64bit-Version ja alle vorhanden. Danke für deine Ratschläge und das Mitdenken. Wenigstens einer hier :cry:

Inzwischen habe ich auf 6.5 upgedatet und mit dem Padshop einen guten Ersatz für den Embracer gefunden. :neutral_face:

Haha.

Heute Morgen (nach dem letzten Post) eingeschaltet - und der Embracer in der 64bit-Version ist da.

:confused: :sunglasses: :laughing: :unamused: :astonished:

Magic magic.
Ich hab nix gemacht, ich schwör’s. :stuck_out_tongue: